{
    "name": "anamnesis",
    "version": "1.0.0",
    "description": "anamnesis backend ExpressTS app",
    "main": "dist/index.js",
    "scripts": {
        "start": "nodemon src/index.ts && tsc && node dist/src/index.js",
        "load-library": "node dist/management-scripts/compile-library.js"
    },
    "author": "",
    "license": "ISC",
    "dependencies": {
        "@sendgrid/mail": "^7.4.7",
        "axios": "^0.21.4",
        "bcrypt": "^5.0.1",
        "body-parser": "^1.19.0",
        "cors": "^2.8.5",
        "express": "^4.17.1",
        "jsonwebtoken": "^8.5.1",
        "mongodb": "^4.1.2",
        "nodemon": "^2.0.12",
        "passport": "^0.5.0",
        "passport-jwt": "^4.0.0",
        "ts-node": "^10.3.0",
        "uuid": "^8.3.2"
    },
    "devDependencies": {
        "@types/bcrypt": "^5.0.0",
        "@types/cors": "^2.8.12",
        "@types/express": "^4.17.13",
        "@types/jsonwebtoken": "^8.5.5",
        "@types/node": "^16.9.4",
        "@types/passport": "^1.0.7",
        "@types/passport-jwt": "^3.0.6",
        "@types/uuid": "^8.3.1",
        "tslint": "^6.1.3",
        "typescript": "^4.4.3"
    }
}
